﻿@model TransportLinkDetailsDto
<div class="modal fade" id="transportLinkDetails" tabindex="-1" role="dialog" aria-labelledby="transportLinkDetailsLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="transportLinkDetailsLabel"><b>Transport Details</b></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <dl class="row">
                    <dt class="col-sm-5">
                        @Html.DisplayNameFor(model => model.RouteName)
                    </dt>
                    <dd class="col-sm-7">
                        @Html.DisplayFor(model => model.RouteName)
                    </dd>
                    <dt class="col-sm-5">
                        @Html.DisplayNameFor(model => model.DirectionName)
                    </dt>
                    <dd class="col-sm-7">
                        @Html.DisplayFor(model => model.DirectionName)
                    </dd>
                    <dt class="col-sm-5">
                        @Html.DisplayNameFor(model => model.FromDate)
                    </dt>
                    <dd class="col-sm-7">
                        @Html.DisplayFor(model => model.FromDate)
                    </dd>
                    <dt class="col-sm-5">
                        @Html.DisplayNameFor(model => model.ToDate)
                    </dt>
                    <dd class="col-sm-7">
                        @Html.DisplayFor(model => model.ToDate)
                    </dd>
                    <dt class="col-sm-5">
                        @Html.DisplayNameFor(model => model.PlayListLong)
                    </dt>
                    <dd class="col-sm-7">
                        @Html.DisplayFor(model => model.PlayListLong)
                    </dd>
                    <dt class="col-sm-5">
                        @Html.DisplayNameFor(model => model.PlayListShort)
                    </dt>
                    <dd class="col-sm-7">
                        @Html.DisplayFor(model => model.PlayListShort)
                    </dd>
                </dl>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>